<?php

echo('<h1>PHP</h1>');

echo('<h2>getenv()</h2>');
echo('<table>');
foreach (getenv() as $k => $v)
    echo("<tr><td>$k</td><td>$v</td></tr>");
echo('</table>');

echo(getcwd());

echo('<hr />');

require(dirname(__FILE__).'/web.php');

?>
